/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:919px; }
body { background-color:transparent; background-repeat:repeat repeat; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(https://static.secure.website/wscfus/10334975/5793592/3-w200-o.jpg); -moz-background-size:cover; -webkit-background-size:cover; }
#imageContainer_74 { top:-82px; left:0px; width:100%; height:600px; z-index:103; }
#txtBox_73 { top:79px; left:6px; width:967px; height:61px; z-index:104; }
#txtBox_74 { top:140px; left:178px; width:624px; height:20px; z-index:107; }
#txtBox_76 { top:657px; left:1px; width:980px; height:42px; z-index:115; }
#stripTool_85 { top:519px; left:0px; width:100%; height:100px; z-index:111; }
#txtBox_86 { top:540px; left:6px; width:467px; height:31px; z-index:112; }
#txtBox_96 { top:729px; left:23px; width:450px; height:140px; z-index:113; }
#txtBox_102 { top:578px; left:6px; width:484px; height:20px; z-index:116; }
#txtBox_111 { top:729px; left:512px; width:450px; height:140px; z-index:114; }
#stripTool_112 { top:619px; left:0px; width:100%; height:300px; z-index:102; }
/* End Viewport desktop */
